.careers-life {
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  background-color: white;
  color: #36343a;
  font-size: 16px;
  line-height: 1.88;
  letter-spacing: 0.16px;
  text-align: center;
}
.careers-life__content {
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 100%;
  overflow: hidden;
  padding: 74px 0 0;
}
@media (max-width: 766px) {
  .careers-life__content {
    display: block;
    width: 100%;
    padding-top: 44px;
  }
}
.careers-life__header {
  font-size: 24px;
  font-weight: bold;
  text-transform: uppercase;
  line-height: 1.08;
  letter-spacing: 1.68px;
  margin: 0 0 16px;
}
@media (max-width: 766px) {
  .careers-life__header {
    text-align: left;
    margin: 0 16px 16px;
  }
}
.careers-life__text {
  margin: 0 16px 40px;
  color: #6c6874;
}
@media (max-width: 766px) {
  .careers-life__text {
    text-align: left;
  }
}
.careers-life__gallery {
  width: 100;
  height: 972px;
  display: grid;
  grid-template-rows: repeat(2, 480px);
  grid-template-columns: repeat(4, calc(100% / 4));
  grid-gap: 6px;
  grid-template-areas: "img1 img2 img2 img3" "img4 img4 img5 img3";
}
@media (min-width: 1024px) and (max-width: 1365px) {
  .careers-life__gallery {
    height: 652px;
    grid-template-rows: repeat(2, 320px);
  }
}
@media (min-width: 767px) and (max-width: 1023px) {
  .careers-life__gallery {
    grid-template-rows: repeat(2, 192px);
    grid-gap: 6px;
    height: 388px;
  }
}
@media (max-width: 766px) {
  .careers-life__gallery {
    display: none;
  }
}
.careers-life__image-wrap:nth-of-type(n) {
  grid-area: img1;
}
.careers-life__image-wrap:nth-of-type(2n) {
  grid-area: img2;
}
.careers-life__image-wrap:nth-of-type(3n) {
  grid-area: img3;
}
.careers-life__image-wrap:nth-of-type(4n) {
  grid-area: img4;
}
.careers-life__image-wrap:nth-of-type(5n) {
  grid-area: img5;
}
.careers-life__image-wrap {
  overflow: hidden;
}
.careers-life__image {
  width: 100%;
  height: 100%;
  object-fit: cover;
  position: relative;
  z-index: 1;
  transition: 0.5s;
}
@media (min-width: 1024px) {
  .careers-life__image[lazy=loaded] {
    transition: transform 0.5s;
    will-change: transform;
  }
}
@media (min-width: 1024px) {
  .careers-life__image:hover {
    transform: scale(1.2);
    z-index: 2;
  }
}
@media (max-width: 766px) {
  .careers-life__image {
    display: block;
    height: 100%;
    width: auto;
  }
}
.careers-life__slider {
  display: none;
}
@media (max-width: 766px) {
  .careers-life__slider {
    display: block;
    height: 220px;
    width: 100vw;
  }
}
@media (max-width: 766px) {
  .careers-life__slide {
    height: 220px;
    outline: none;
    width: auto;
  }
}
.careers-life__slider_mobile {
  display: block;
}
@media (min-width: 766px) {
  .careers-life__slider_mobile {
    display: none;
  }
}
.careers-life__image_mobile {
  max-height: 250px;
  margin-right: 8px;
}
